Debian Bug report logs - #698729
ITP: ruby-benchmark-suite -- enhancements to the standard library Benchmark

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Per Andersson <avtobiff@gmail.com>

Date: Tue, 22 Jan 2013 20:45:02 UTC

Owned by: Per Andersson <avtobiff@gmail.com>

Severity: wishlist

Fixed in version ruby-benchmark-suite/1.0.0+git.20130122.5bded6-1

Done: Per Andersson <avtobiff@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#698729; Package wnpp. (Tue, 22 Jan 2013 20:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Per Andersson <avtobiff@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 22 Jan 2013 20:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-benchmark-suite -- enhancements to the standard library Benchmark
Date: Tue, 22 Jan 2013 21:23:10 +0100
Package: wnpp
Severity: wishlist
Owner: Per Andersson <avtobiff@gmail.com>

* Package name    : ruby-benchmark-suite
  Version         : 1.0.0+git.20130122.5bded6
  Upstream Author : Evan Phoenix <evan@phx.io>
* URL             : http://github.com/evanphx/benchmark_suite
* License         : MIT
  Programming Lang: Ruby
  Description     : enhancements to the standard library Benchmark

 A set of enhancements to the standard library Benchmark.
 .
 Includes the ``benchmark'' commandline tool for running multiple benchmarks
 agoints multiple rubies.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 09 Jun 2013 20:06:08 GMT) Full text and rfc822 format available.

Reply sent to Per Andersson <avtobiff@gmail.com>:
You have taken responsibility. (Mon, 05 Aug 2013 01:03:15 GMT) Full text and rfc822 format available.

Notification sent to Per Andersson <avtobiff@gmail.com>:
Bug acknowledged by developer. (Mon, 05 Aug 2013 01:03:15 GMT) Full text and rfc822 format available.

Message #12 received at 698729-close@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: 698729-close@bugs.debian.org
Subject: Bug#698729: fixed in ruby-benchmark-suite 1.0.0+git.20130122.5bded6-1
Date: Mon, 05 Aug 2013 01:00:07 +0000
Source: ruby-benchmark-suite
Source-Version: 1.0.0+git.20130122.5bded6-1

We believe that the bug you reported is fixed in the latest version of
ruby-benchmark-suite, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698729@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Per Andersson <avtobiff@gmail.com> (supplier of updated ruby-benchmark-suite package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 09 Jun 2013 17:03:30 +0200
Source: ruby-benchmark-suite
Binary: ruby-benchmark-suite ruby-benchmark-suite-doc
Architecture: source all
Version: 1.0.0+git.20130122.5bded6-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Per Andersson <avtobiff@gmail.com>
Description: 
 ruby-benchmark-suite - enhancements to the standard library benchmark.rb
 ruby-benchmark-suite-doc - enhancements to the standard library benchmark.rb (documentation)
Closes: 698729
Changes: 
 ruby-benchmark-suite (1.0.0+git.20130122.5bded6-1) unstable; urgency=low
 .
   * Initial release (Closes: #698729)
Checksums-Sha1: 
 14483f581e9e8f74574fd6895e219c3518d0d008 2366 ruby-benchmark-suite_1.0.0+git.20130122.5bded6-1.dsc
 2c72440c8110a87b648f6f6781ea6f172d49a078 4446 ruby-benchmark-suite_1.0.0+git.20130122.5bded6.orig.tar.gz
 a9e4ff6249316903135df97938460d95ce0dc60e 3249 ruby-benchmark-suite_1.0.0+git.20130122.5bded6-1.debian.tar.gz
 521fd675f1598db1a44940c437240b2d8858bf59 6294 ruby-benchmark-suite_1.0.0+git.20130122.5bded6-1_all.deb
 c2934d31b154275213ec85480aef930ec5d20902 32650 ruby-benchmark-suite-doc_1.0.0+git.20130122.5bded6-1_all.deb
Checksums-Sha256: 
 49ec5c82c87ac63be4f9fc4a1ed7371d0cda27d677c8440babfaded7a19bd0a0 2366 ruby-benchmark-suite_1.0.0+git.20130122.5bded6-1.dsc
 196f52e75e08604ff098b8b23453b54e88e5a8264a1b09282b10e7779db84714 4446 ruby-benchmark-suite_1.0.0+git.20130122.5bded6.orig.tar.gz
 5dd06a569f692fa0779b4d75089dc8cee36e2c9059bf123e3acb9dcdaf66d9ff 3249 ruby-benchmark-suite_1.0.0+git.20130122.5bded6-1.debian.tar.gz
 623c0b3369741cfb3d9c4dcd80054447a6ad2220c4b911388c4d447230f807c8 6294 ruby-benchmark-suite_1.0.0+git.20130122.5bded6-1_all.deb
 157b30db637e376009fd37e5c5209630e77b719f352f0fe7ecab1247ffe62882 32650 ruby-benchmark-suite-doc_1.0.0+git.20130122.5bded6-1_all.deb
Files: 
 40338e9e120aec4af5678147087275ca 2366 ruby optional ruby-benchmark-suite_1.0.0+git.20130122.5bded6-1.dsc
 4305ddbd00968f461091d214be1471be 4446 ruby optional ruby-benchmark-suite_1.0.0+git.20130122.5bded6.orig.tar.gz
 f8bba1070a8326b07c79cee48fff8f5d 3249 ruby optional ruby-benchmark-suite_1.0.0+git.20130122.5bded6-1.debian.tar.gz
 b00b18edf7b7f0964e85dacddebbac94 6294 ruby optional ruby-benchmark-suite_1.0.0+git.20130122.5bded6-1_all.deb
 c048a97b86a60d7b6007dbe87247078d 32650 doc optional ruby-benchmark-suite-doc_1.0.0+git.20130122.5bded6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRtKgmAAoJELGIrlV59JL4nT4P+gMCo0yPfCVt5Jt2tKPz23+b
PHMnxyigVNtcYA68Ab1XbNyizm46Adwy1/j9NJ4DP9LXwExpDfkyPOMXppBFLbkh
shO+zAMhexYeWw+1wlxD5eJD3otLI7MTsAkRjxMvWqvrwSH1rcD1XbgxnnqkrxPc
+O6uVUUVug8XOdE1jE/20MDpqWFwZDAEOobqG4HBbXnNgeeYeBokjP1ikayZExvf
zpYfNOEMbDFtJFdj7pdDSK3AUStSozXGhUlYoGzd2GWm6UIoK/dDr0oI+Ipkrngy
Wp9hvFjOU4sb6s7mQvr/b5u5jq8emBkfvOKLISlQR9Nyts82MIqpBd2zEJpFzEWT
u4vXQWzDvrcngNwSss4pRd+FIJv4iqO/HMK3yJOZMTdogUDKOg3mn13XoOWfeQ/m
KAmozEhGfgVyXRjIHWUyeMkYkNiKAQIx3w7sdgNbJ6yft8N51j/4sfjbLjRq4xkD
42ul36KN+ts7x5iYkVwHK92a26+M7Z4qvxFKN9s5khF8tun6ddu+W0+DmGwNlcQj
qTBRIFVpswiPJNjs+1ajZzWdgni8CI4TGIV21TujhFyLxWQAtUxadvEXj5tQqoit
4kVE0kRCr46jwi5zz0KEdo6tbZ23n/p9i6dG2MVWknwxI7A9eTnLKAJomJIp59sS
NdMl5oKr3s4L8uj4boT0
=Wkw2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 02 Sep 2013 07:27:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:00:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.